<?xml version="1.0" encoding="UTF-8"?>

<mms_config>
  <!--2020-03-30 09:34:56.000-->
  <int name="defaultAlwaysAllowMms">2</int>
  <!--2020-03-30 09:34:56.000-->
  <int name="defaultAutoRetrievalMms">1</int>
  <!--2020-03-30 09:34:56.000-->
  <bool name="enableShortPhoneNumberLink">true</bool>
  <!--2020-03-30 09:34:56.000-->
  <bool name="enableShowSmscNotEdit">true</bool>
  <!--2020-03-30 09:34:56.000-->
  <int name="mmsExpiryKey">-1</int>
  <!--2020-03-30 09:34:56.000-->
  <string name="prefPlaymode">slidesmoothshowactivity</string>
</mms_config>
